<?xml version="1.0" encoding="utf-8"?>

<!-- For more information on using web.config transformation visit http://go.microsoft.com/fwlink/?LinkId=125889 -->

<configuration xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <sitecore>
    <unicorn>
      <configurations>
        <configuration name="VietHoang.Project.Hoavi" xdt:Locator="Match(name)">
          <evaluator type="Unicorn.Evaluators.NewItemOnlyEvaluator, Unicorn" xdt:Transform="SetAttributes(type)" />
        </configuration>
      </configurations>
    </unicorn>
  </sitecore>
</configuration>
